<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.community.huiju.dao.TaSysMenuMapper">

    <select id="selectList" parameterType="integer" resultType="com.community.huiju.model.TaSysMenu" >
        SELECT
            id,
            community_id,
            menu_name,
            menu_url,
            parent_id,
            sort,
            menu_type,
            status,
            remark,
            `explain`
        FROM
            ta_sys_menu
        WHERE
            community_id = #{communityId}
    </select>

</mapper>
